#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 persistent-mysql
version:              2.13.1.3
visibility:           public
id:                   persistent-mysql-2.13.1.3-6vbkUVPjZzDIFxUBeUWrvx
key:                  persistent-mysql-2.13.1.3-6vbkUVPjZzDIFxUBeUWrvx
license:              MIT
maintainer:           Felipe Lessa <felipe.lessa@gmail.com>
author:               Felipe Lessa <felipe.lessa@gmail.com>, Michael Snoyman
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:
    Backend for the persistent library using MySQL database server.

description:
    This package contains a backend for persistent using the
    MySQL database server.  Internally it uses the @mysql-simple@
    and @mysql@ packages in order to access the database.

    This package supports only MySQL 5.1 and above.  However, it
    has been tested only on MySQL 5.5.
    Only the InnoDB storage engine is officially supported.

    Known problems:

    * This package does not support statements inside other
    statements.

category:             Database, Yesod
abi:                  875a87f20aa137032caa63b886741090
exposed:              True
exposed-modules:      Database.Persist.MySQL
import-dirs:          /usr/lib/ghc-9.2.8/site-local/persistent-mysql-2.13.1.3
library-dirs:         /usr/lib/ghc-9.2.8/site-local/persistent-mysql-2.13.1.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-persistent-mysql
hs-libraries:         HSpersistent-mysql-2.13.1.3-6vbkUVPjZzDIFxUBeUWrvx
depends:
    aeson-2.1.2.1-F8qbdML4nHt6X1eCfIdgPU base-4.16.4.0
    blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK bytestring-0.11.4.0
    conduit-1.3.6.1-GgxZHJrzNHqH6olM1r4h9q containers-0.6.5.1
    monad-logger-0.3.41-5yEqJcCbFvc4LCCRB4pHJ5
    mysql-0.2.1-IATwKCoIgW1Ga0J1FkDrg
    mysql-simple-0.4.9-AwkegfH4TvE4IU1zxk1UqE
    persistent-2.14.5.1-EM673mEefI6AoOJH6wBo4i
    resource-pool-0.2.3.2-CkmDKYKKBLkPXjnBxlb2n
    resourcet-1.2.6-7XRvu1GZSDsLOgaXXocelp text-1.2.5.0
    transformers-0.5.6.2 unliftio-core-0.2.1.0-2wlRerPMhUe3AYGiMsYOzn

haddock-interfaces:
    /usr/share/doc/haskell-persistent-mysql/html/persistent-mysql.haddock

haddock-html:         /usr/share/doc/haskell-persistent-mysql/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

